body {
background : url('') center top no-repeat #ebe2c3;
font-family : serif;
font-size : 13pt;
letter-spacing : 2px;
line-height : 120%;
word-spacing : 8px;
}
#wrapper {
background : transparent;
color : #000000;
border : 0 solid #000000;
margin : auto auto;
width : 793px;
padding : 0;
clear : both;
}
#header {
clear : both;
padding-top : 370px;
height: 160px;
}
.update {
float : right;
padding : 8px;
border : 5px #421c25;
border-style : ridge;
background : transparent;
text-shadow : #000000 1px 1px 2px;
width : 170px;
height: 150px;
color : #f7e79c;
font-family : serif;
font-size : 12px;
letter-spacing : 1px;
line-height : 97%;
word-spacing : 2px;
text-align: center;
}
#content {
width : 506px;
background : transparent;
margin-left : 36px;
float : left;
padding : 14px;
}
#navigation {
width : 200px;
float : right;
padding-right : 1px;
padding-left : 7px;
background : transparent;
}
#footer {
margin : 5px;
padding : 3px;
border : 8px #000000;
border-style : ridge;
background : transparent;
text-align : center;
clear : both;
font-size : 11px;
line-height : 100%;
}
a {
color : #a02a2a;
font-weight : normal;
border-bottom : 0;
}
a:hover {
color : #806b00;
text-decoration : none;
border-bottom : 0;
font-weight : bold;
}
a.nuevo {
color : #a02a2a;
font-weight : bold;
border-bottom : 0;
font-family : serif;
font-size : 13pt;
letter-spacing : 1px;
line-height : 120%;
word-spacing : 1px;
text-decoration: none;
}
a.nuevo:hover {
color : #806b00;
text-decoration : none;
border-bottom : 0px;
font-weight : bold;
}
.cave {
padding-left : 46px;
background : url('') repeat-y transparent;
width : 157px;
margin-left : -10px;
}
.bot {
margin-left : -55px;
}
.top {
margin-left : -48px;
}
.natnol {
font-family : serif;
font-size : 12pt;
border-bottom : 0 solid #000000;
font-weight : bold;
}
blockquote {
margin : 25px;
background : transparent;
padding : 7px;
padding-left : 25px;
border-left : 1px dotted #000000;
color : #000000;
font-size : 9pt;
letter-spacing : 1px;
line-height : 100%;
word-spacing : 5px;
}
ul {
list-style-image : url('0');
margin : 0;
padding : 0;
text-align: center;
}
#arc {
list-style-image : none;
list-style-type : none;
}
#arc li a {
color : #000000;
text-decoration : none;
font-family : serif;
font-size : 8pt;
letter-spacing : 1px;
line-height : 90%;
word-spacing : 3px;
}
#arc li a:hover {
color : #000000;
text-decoration : underline;
font-family : serif;
}
p {
text-indent : 50px;
}
